body			{ margin: 0px; background: #ffffff url(http://www.animefringe.com/magazine/2003/layout/bgtop.gif) no-repeat; background-position: top left }
body.front		{ margin: 24px; background: #ffffff url(http://www.animefringe.com/magazine/2003/layout/bgfront.gif) repeat-y; background-position: top center }

a:link			{ color: #334C98; text-decoration: none; }
a:hover			{ color: #627AC5; text-decoration: none; }
a:active		{ color: #ffffff; background: #334C98; text-decoration: none; }
a:visited		{ color: #001D6A; text-decoration: none; }

a.dark:link		{ color: #ffffff; text-decoration: none; }
a.dark:hover		{ color: #8098E4; text-decoration: none; }
a.dark:active		{ color: #94ABF0; text-decoration: none; }
a.dark:visited		{ color: #ffffff; text-decoration: none; }

td, p			{ font: normal 10pt arial, sans-serif; color: #000000; }
hr                 	{ color: #C0C0C0; height: 1px; background: #C0C0C0; border: none transparent; }

.caption		{ font: normal 8pt "lucida grande", tahoma, sans-serif; }
.heading		{ font: normal 18pt "trebuchet ms", tahoma, sans-serif; color: #334C97; }
.newsheadline		{ font: bold 12pt arial, sans-serif; color: #334C97; }

.sidebartext		{ color: #ffffff; padding-left: 14px; padding-right: 14px }
.sidebartopic		{ font-weight: bold; color: #ffffff; line-height: 18px; margin-top: 10px; margin-bottom: 5px; padding-left: 6px; }
.sidebartextinput	{ color: #ffffff; padding-left: 14px; line-height: 18px; border: none transparent; width: 94px }
.textinput		{ color: #000000; background-color: #ffffff; padding: 2px; border: 1px solid #334C98; }
.pagebarnumber		{ font-weight: bold; color: #ffffff; line-height: 18px; }
.pagebartext		{ color: #334C97; padding-left: 10px; line-height: 18px;  }
.sidebar		{ width: 126px; }
.main			{ padding: 10px; background: url(http://www.animefringe.com/magazine/2003/layout/bgbottom.gif) no-repeat; background-position: bottom right; }
.block			{ width: 120px; height: 120px }
.white			{ color: #ffffff; }

.alignleft		{ float: left; margin: 0px 10px 10px 0px; }
.alignright		{ float: right; margin: 0px 0px 10px 10px; }

.bg1			{ background: #00104C url(http://www.animefringe.com/magazine/2003/layout/bg1.gif) }
.bg2			{ background: #001D6A url(http://www.animefringe.com/magazine/2003/layout/bg2.gif) }
.bg3			{ background: #334C98 url(http://www.animefringe.com/magazine/2003/layout/bg3.gif) }
.bg4			{ background: #627AC5 url(http://www.animefringe.com/magazine/2003/layout/bg4.gif) }
.bg5			{ background: #8098E4 url(http://www.animefringe.com/magazine/2003/layout/bg5.gif) }
.bg6			{ background: #94ABF0 url(http://www.animefringe.com/magazine/2003/layout/bg6.gif) }